@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	background-color: #FCFCF8;
	color: #333;
	font-size: 85%;
	line-height: 1.7;
}

a {
	text-decoration: none;
	color: #0066CC;
	border: none;
}

a:hover {
	text-decoration:underline;
	color: #FF6600;
	border: none;
}

img {border: none;}

p {margin:0px;}

#menu ul,#menu li {
	list-style-type: none;
}

div
{margin:0;padding:0;}

h1,h2,h3,h4,h5,h6,dl,dt,dd
{margin:0;padding:0;}

.clear {
	margin: 0;
	padding: 0;
	clear: both;
}

form {
	margin: 0;
}

/* ヘッダー
------------------------------------------------------ */
#header {
	margin: 0 auto;
	padding: 0px;
	width : 950px;
	height : 100px;
}

#header #logo {
	margin: 15px 0 0 0;
	padding: 0;
	float : left;
}

#header h1 {
	text-indent: -9999px;
	display: block;
	margin: 28px 0 0 0;
	padding: 0px;
	width : 783px;
	height: 57px;
	overflow: hidden;
	background-image: url(../images/common/hd_vision.png);
	background-repeat: no-repeat;
	background-position: right;
	float : left;
}

/* フッター
--------------------------------------------- */
#footer_wrap {
	margin: 30px 0 0 0;
	padding: 0;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}


#footer {
	margin: 0 auto;
	padding: 10px 0;
	width: 950px;
	clear: both;
}

#footer #link {
	margin: 0;
	padding: 4px 0 0 0;
	font-size : 110%;
	font-weight : normal;
	color : #333;
	text-align : left;
	float : left;
}

#footer #link a {
	color: #333;
	text-decoration:none;
	font-weight: bold;	
}

#footer #link a:hover {
	color: #FF6600;
	text-decoration:underline;
}

#footer #copyright {
	margin: 0;
	padding: 5px 0 0 0;
	font-size : 85%;
	text-align : right;
	float : right;
}

#footer #logo {
	margin: 0 0 0 15px;
	padding: 0;
	text-align : right;
	float : right;
}

/* ページトップ
--------------------------------------------- */
#page_top {
	margin: 30px 0 0 0;
	padding: 0;
	width: 100%;
}

#page_top .link {
	margin: 0;
	padding: 0 17px 0 0;
	float: rihgt;
	list-style-type: none;
	background-image: url(../images/common/arrow3.png);
	background-repeat: no-repeat;
	background-position: right center;
	text-align: right;
}

#page_top .link a {
	text-decoration: none;
	color: #333;
	border: none;
}

#page_top .link a:hover {
	text-decoration:underline;
	color: #FF6600;
	border: none;
}

/* テキスト【smaller】
--------------------------------------------- */
.tx_smaller {
	font-size: 75%;
}

.tx_smaller_b {
	font-size: 75%;
	font-weight: bold;
}

.tx_smaller_r {
	font-size: 75%;
	color: #CC0000;
}

.tx_smaller_r_b {
	font-size: 75%;
	color: #CC0000;
	font-weight: bold;
}

.tx_smaller_w{
	font-size: 75%;
	color: #FFF;
}

.tx_smaller_w_b{
	font-size: 75%;
	color: #FFF;
	font-weight: bold;
}

/* テキスト【small】
--------------------------------------------- */
.tx_small {
	font-size: 85%;
}

.tx_small_b {
	font-size: 85%;
	font-weight: bold;
}

.tx_small_r {
	font-size: 85%;
	color: #CC0000;
}

.tx_small_r_b {
	font-size: 85%;
	color: #CC0000;
	font-weight: bold;
}

.tx_small_w{
	font-size: 85%;
	color: #FFF;
}

.tx_small_w_b{
	font-size: 85%;
	color: #FFF;
	font-weight: bold;
}

.tx_small_normal {
	font-size: 85%;
	font-weight:normal;
}



/* テキスト【medium】
--------------------------------------------- */
.tx_medium {
	font-size: 95%;
}

.tx_medium_b {
	font-size: 95%;
	font-weight: bold;
}

.tx_medium_r {
	font-size: 95%;
	color: #CC0000;
}

.tx_medium_r_b {
	font-size: 95%;
	color: #CC0000;
	font-weight: bold;
}

.tx_medium_w{
	font-size: 95%;
	color: #FFF;
}

.tx_medium_w_b{
	font-size: 95%;
	color: #FFF;
	font-weight: bold;
}


/* テキスト【large】
--------------------------------------------- */
.tx_large {
	font-size: 110%;
}

.tx_large_b {
	font-size: 110%;
	font-weight: bold;
}

.tx_large_r {
	font-size: 110%;
	color: #CC0000;
}

.tx_large_r_b {
	font-size: 110%;
	color: #CC0000;
	font-weight: bold;
}

.tx_large_w{
	font-size: 110%;
	color: #FFF;
}

.tx_large_w_b{
	font-size: 110%;
	color: #FFF;
	font-weight: bold;
}


/* テキスト【larger】
--------------------------------------------- */
.tx_larger {
	font-size: 120%;
}

.tx_larger_b {
	font-size: 120%;
	font-weight: bold;
}

.tx_larger_r {
	font-size: 120%;
	color: #CC0000;
}

.tx_larger_r_b {
	font-size: 120%;
	color: #CC0000;
	font-weight: bold;
}

.tx_larger_w{
	font-size: 120%;
	color: #FFF;
}

.tx_larger_w_b{
	font-size: 120%;
	color: #FFF;
	font-weight: bold;
}

/* テキスト【largest】
--------------------------------------------- */
.tx_largest {
	font-size: 130%;
}

.tx_largest_b {
	font-size: 130%;
	font-weight: bold;
}

.tx_largest_r {
	font-size: 130%;
	color: #CC0000;
}

.tx_largest_r_b {
	font-size: 130%;
	color: #CC0000;
	font-weight: bold;
}

.tx_largest_w{
	font-size: 130%;
	color: #FFF;
}

.tx_largest_w_b{
	font-size: 130%;
	color: #FFF;
	font-weight: bold;
}

/* テキスト【その他】
--------------------------------------------- */
.tx_r {
	color: #CC0000;
}

.tx_r_b {
	color: #CC0000;
	font-weight: bold;
}

.tx_w {
	color: #FFF;
}

.tx_w_b {
	color: #FFF;
	font-weight: bold;
}

.tx_o_b {
	color: #CC6600;
	font-weight: bold;
}


/* その他
--------------------------------------------- */
.massspace_5px {
	margin: 5px 0 0 0;
	padding: 0;
	width: 100%;
}

.massspace_10px {
	margin: 10px 0 0 0;
	padding: 0;
	width: 100%;
}

.massspace_10px_5px {
	margin: 10px 0 5px 0;
	padding: 0;
	width: 100%;
}

.massspace_15px {
	margin: 15px 0 0 0;
	padding: 0;
	width: 100%;
}

.massspace_15px_ce {
	margin: 15px 0 0 0;
	padding: 0;
	text-align: center;
}

.massspace_20px {
	margin: 20px 0 0 0;
	padding: 0;
	width: 100%;
}

.massspace_20px_ce {
	margin: 20px 0 0 0;
	padding: 0;
	text-align: center;
}

.massspace_25px {
	margin: 25px 0 0 0;
	padding: 0;
	width: 100%;
}

.massspace_30px {
	margin: 30px 0 0 0;
	padding: 0;
	width: 100%;
}

.massspace_30px_ce {
	margin: 30px 0 0 0;
	padding: 0;
	width: 100%;
	text-align: center;
}

.massspace_-10px {
	margin: -10px 0 0 0;
	padding: 0;
	width: 100%;
}

.massspace_-15px {
	margin: -15px 0 0 0;
	padding: 0;
	width: 100%;
}

.massspace_-20px {
	margin: -20px 0 0 0;
	padding: 0;
	width: 100%;
}

.padding_10px {
	margin: 0;
	padding: 10px 0 0 0;
	width: 100%;
}

/* footer.html 
add bemmo link
*/

#footer {
	position:relative !important;
}
#footer #logo {
	padding:0 60px 0 0 !important;
}
.logo_bemmo_link {
	position:absolute;
	right:0;
	top:-15px;
}




/* selectLanguage +++++ */
#selectLanguage{
	position: absolute;
	width: 36px;
	height: 50px;
	overflow: hidden;
	top: 0;
	left: 100%;

/*	left: 50%;*/
	margin-left: -36px;
/*	background: #333333;*/
	z-index: 1000;
}

#selectLanguage ul, #selectLanguage li {
	padding: 0;
	margin: 0;
  	list-style: none;
}

#selectLanguage ul{
	width: 36px;
	height: 50px;
	background: url(../images/common/language_bg.png) center center no-repeat;
}

#selectLanguage li {
	display: block;
	width: 36px;
	height: 25px;
}
#selectLanguage a{
	display: block;
	width: 36px;
	height: 25px;
	text-decoration: none;
}

#selectLanguage li a{
	background-image: url(../images/common/language.png);
}

/*#selectLanguage ul.white li a{
	background-image: url(../images/common/language_light.png);
}*/

#selectLanguage li.ja a{
	background-position: 0 0;
}

#selectLanguage li.ja a:hover,
#selectLanguage li.ja .active{
	background-position: -36px 0;
}

#selectLanguage li.en a{
	background-position: 0 -25px;
}

#selectLanguage li.en a:hover,
#selectLanguage li.en .active{
	background-position: -36px -25px;
}
/* +++++ selectLanguage  */